local fn = _gn(0xD8C3BE3EE94CAF2D)
--- SET_POP_CONTROL_SPHERE_THIS_FRAME
-- @param p0 :
-- @param p1 :
-- @param p2 :
-- @param p3 :
-- @param p4 :
function Global.SetPopControlSphereThisFrame(p0, p1, p2, p3, p4)
	return _in2(fn, p0, p1, p2, p3, p4)
end
